vpoller

Distributed VMware vSphere API Proxy

Installation

sudo pip3 install vpoller

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.7.3 2019-01-28      
0.7.1 2018-10-25      
0.7.0 2018-05-02      
0.6.3 2016-07-05      
0.6.1 2015-12-04      
0.6.0 2015-12-04      
0.5.9 2015-11-26      
0.5.8 2015-08-05      
0.5.7 2015-05-11      
0.5.5 2015-05-10      
0.5.3 2015-04-27      
0.5.1 2015-02-24      
0.3.9-dev pre-release 2015-01-30      
0.3.7-dev pre-release 2015-01-15      
0.3.5 2014-11-19      
0.3.3 2014-09-14      

Issues with this package?

Page last updated 2022-03-28 19:43:19 UTC